Bug 11413 - aumix-X11-2.6-1: wrong spelling of binary in desktop entry
aumix-X11-2.6-1: wrong spelling of binary in desktop entry
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: aumix (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-15 04:14 EDT by Moritz Barsnick
Modified: 2014-03-16 22:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 14:19:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Moritz Barsnick 2000-05-15 04:14:26 EDT
In the package aumix-X11-2.6-1, the entry for the program in
/etc/X11/applnk/Multimedia/aumix.desktop is wrong.

barsnick@sunshine:~ > grep aumix /etc/X11/applnk/Multimedia/aumix.desktop
Exec=/usr/X11R6/bin/aumix-x11
barsnick@sunshine:~ > rpm -qlv $(rpm -qf \
  /etc/X11/applnk/Multimedia/aumix.desktop) | grep -i aumix-x11
-rwxr-xr-x     root     root        47504 Apr 13 18:07 \
  /usr/X11R6/bin/aumix-X11
barsnick@sunshine:~ > rpm -qf /etc/X11/applnk/Multimedia/aumix.desktop
aumix-X11-2.6-1

See, the binary is called "(/usr/X11R6/bin/)aumix-x11", but the desktop
entry points to "aumix-X11".
Comment 1 Moritz Barsnick 2000-05-15 04:16:59 EDT
Ooops, it's the other way around:
The binary is called "(/usr/X11R6/bin/)aumix-X11", but the desktop
entry points to "aumix-x11".
Comment 2 Bill Nottingham 2000-05-22 14:19:59 EDT
fixed in aumix-2.6-2.

Note You need to log in before you can comment on or make changes to this bug.